﻿/**********************************************************************
 * Styles.css                                                         *
 *                                                                    *
 * This file is initially empty and you can add any additional styles *
 * or modify any of the styles defined in BaseStyles.css              *
 * This file will never be overwritten.                               *
 *                                                                    *
 * For example, if you want to override just the top padding for a    *
 * menu, you can simply add the following lines:                      *
 *                                                                    *
 * .menus {                                                           *
 * 	padding-top: 20px;                                            *
 * 	}                                                             *
 *                                                                    *
 * This will keep all the other styles of the "menus" style as-is,    *
 * but modify the top padding to be 20px.                             *
 *                                                                    *
 * You can also, add a new style by just specifying it.               *
 *                                                                    *
 * .menus {                                                           *
 * 	padding-top: 20px;                                            *
 * 	text-align: center;                                           *
 * 	}                                                             *
 * 	                                                              *
 * In the above case, we added the text-align style.  This style was  *
 * not specified in the original declaration of the menus style.      *
 *                                                                    *
 **********************************************************************/
.tableCellLabel {/* table cell field label text */
	color: #999999;
	font-family: 'Open Sans Condensed', Arial, Verdana, sans-serif;
	font-size: 15px;
	font-weight: bold; 	/* ydong - added bold */
	padding-bottom: 4px;
	padding-left: 6px;
	padding-right: 2px;
	padding-top: 8px;
	text-align: right;
	/* text-shadow: 1px 1px #ffffff; */
	text-transform: none;
	vertical-align: top;
	white-space: nowrap;	
	}
.pcmC { /* page container center (horizontal menu container) */
	background-color: #3d74cc;
	left: 0px;
	position: fixed; 
/*	top: 46px; */
	top: 26px;
	width: 100%;
	z-index: 100;
	}
.QSttc { /* quick selector cell */
	border-bottom: 1px solid #eeeeee;
	color: #555555;
	font-family: 'Open Sans Condensed', Arial, Verdana, sans-serif;
	font-size: 11px;	/* ydong added this from 14 in QS*/
	height: 14.5px;
	padding-bottom: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 2px;
	vertical-align: top;
	white-space: nowrap;
	}
/* ydong - fix menu display problem caused by DevExpress */
table {
    border-collapse: separate;
    }
